CVE-2020-14867

MEDIUM

Description

Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: DDL). Supported versions that are affected are 5.6.49 and prior, 5.7.31 and prior and 8.0.21 and prior. Difficult to exploit vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. CVSS 3.1 Base Score 4.4 (Availability impacts). CVSS Vector: (CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:U/C:N/I:N/A:H).

References

https://security.netapp.com/advisory/ntap-20201023-0003/

https://www.oracle.com/security-alerts/cpuoct2020.html

Details

Source: MITRE

Published: 2020-10-21

Updated: 2020-10-27

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 8

Severity: MEDIUM

CVSS v3.0

Base Score: 4.4

Vector: CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 0.7

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* versions from 5.6.0 to 5.6.49 (inclusive)

cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* versions from 5.7.0 to 5.7.31 (inclusive)

cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* versions from 8.0.0 to 8.0.21 (inclusive)

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
143062Photon OS 1.0: Mysql PHSA-2020-1.0-0338NessusPhotonOS Local Security Checks
medium
142657Photon OS 3.0: Mysql PHSA-2020-3.0-0160NessusPhotonOS Local Security Checks
high
142653Photon OS 2.0: Mysql PHSA-2020-2.0-0294NessusPhotonOS Local Security Checks
medium
141937Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 20.10 : MySQL vulnerabilities (USN-4604-1)NessusUbuntu Local Security Checks
high
141798MySQL 8.0.x < 8.0.22 Multiple Vulnerabilities (Oct 2020 CPU)NessusDatabases
high
141797MySQL 5.7.x < 5.7.32 Multiple Vulnerabilities (Oct 2020 CPU)NessusDatabases
medium
141796MySQL 5.6.x < 5.6.50 Multiple Vulnerabilities (Oct 2020 CPU)NessusDatabases
medium
141793FreeBSD : MySQL -- Multiple vulnerabilities (4fba07ca-13aa-11eb-b31e-d4c9ef517024)NessusFreeBSD Local Security Checks
high